哪些PS4游戏无法在PS4上运行但现在不确定

互联网 2020-11-13 19:03:35

早些时候,育碧发布了自己的向后兼容性列表,指出哪些较旧的PS4游戏无法在PS5上运行。育碧没有在索尼的网站上共享该列表,而是在其自己的网站上标记了标题-但似乎该列表可能不正确,该公司现在已将其删除。

“我们暂时取消了有关向后兼容性的Ubisoft Connect文章和论坛帖子,因为可能会在PS5上播放有关Ubisoft标题的错误,” Ubisoft发言人在一封电子邮件中告诉The Verge。

在删除职位之前,育碧声称以下9种游戏无法在PS5上运行:

刺客信条:辛迪加

刺客信条:编年史三部曲套装

刺客信条:印度编年史

刺客信条:编年史中国

刺客信条:编年史俄罗斯

风险

星际迷航:船员

内的狼人

太空迷

育碧告诉我们应该有正确的游戏清单。

有趣的是,这些游戏未出现在Sony的PS5向后兼容性列表中,该列表目前有10个标题,Sony表示无法在新游戏机上使用。相比之下,该公司表示,在Xbox One上发布的所有Ubisoft标题都将在Microsoft的Xbox Series X和S控制台上运行。

索尼先前曾表示,PS5将支持“绝大多数”的PS4游戏,预计在下一代硬件上可以在该游戏机上发布4000多种游戏,但它们会有一些局限性。

最令人惊讶的是,《星际迷航:桥梁乘务员》和《太空迷》这两个PlayStation VR作品据说没有向后兼容。索尼已经说过PS5将支持PlayStation VR,但是您需要一个特殊的适配器才能在新控制台上使用耳机。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时候联系我们修改或删除,多谢